echo off


call out.bat HEADA1    heada001.gif
call out.bat HEADA2A8  heada002.gif
call out.bat HEADA3A7  heada003.gif
call out.bat HEADA4A6  heada004.gif
call out.bat HEADA5    heada005.gif
call out.bat HEADB1    headb001.gif
call out.bat HEADb2b8  headb002.gif
call out.bat HEADb3b7  headb003.gif
call out.bat HEADB4b6  headb004.gif
call out.bat HEADb5    headb005.gif
call out.bat HEADc1    headc001.gif
call out.bat HEADc2c8  headc002.gif
call out.bat HEADc3c7  headc003.gif
call out.bat HEADc4c6  headc004.gif
call out.bat HEADc5    headc005.gif
call out.bat HEADd1    headd001.gif
call out.bat HEADd2d8  headd002.gif
call out.bat HEADd3d7  headd003.gif
call out.bat HEADd4d6  headd004.gif
call out.bat HEADd5    headd005.gif
call out.bat HEADe1    heade001.gif
call out.bat HEADe2e8  heade002.gif
call out.bat HEADe3e7  heade003.gif
call out.bat HEADe4e6  heade004.gif
call out.bat HEADe5    heade005.gif
call out.bat HEADf1    headf001.gif
call out.bat HEADf2F8  headf002.gif 
call out.bat HEADf3f7  headf003.gif
call out.bat HEADf4F6  headf004.gif
call out.bat HEADf5    headf005.gif



rem death sequence

call out.bat HEADg0    headg.gif 
call out.bat HEADh0    headh.gif
call out.bat HEADi0    headi.gif
call out.bat HEADj0    headj.gif
call out.bat HEADk0    headk.gif 
call out.bat HEADl0    headl.gif




rem in.bat would drop the comma for some reason
dmgraph bal2a0 -e old2a0.gif -v -b -i 16,15
dmgraph bal2b0 -e old2b0.gif -v -b -i 16,15
dmaud 52 -e cacohi.wav
dmaud 56 -e cacobye.wav


call in.bat HEADA1    dooma001.gif
call in.bat HEADA2A8  dooma002.gif
call in.bat HEADA3A7  dooma003.gif
call in.bat HEADA4A6  dooma004.gif
call in.bat HEADA5    dooma005.gif
call in.bat HEADB1    doomb001.gif
call in.bat HEADb2b8  doomb002.gif
call in.bat HEADb3b7  doomb003.gif
call in.bat HEADB4b6  doomb004.gif
call in.bat HEADb5    doomb005.gif
call in.bat HEADc1    doomc001.gif
call in.bat HEADc2c8  doomc002.gif
call in.bat HEADc3c7  doomc003.gif
call in.bat HEADc4c6  doomc004.gif
call in.bat HEADc5    doomc005.gif
call in.bat HEADd1    doomd001.gif
call in.bat HEADd2d8  doomd002.gif
call in.bat HEADd3d7  doomd003.gif
call in.bat HEADd4d6  doomd004.gif
call in.bat HEADd5    doomd005.gif
call in.bat HEADe1    doome001.gif
call in.bat HEADe2e8  doome002.gif
call in.bat HEADe3e7  doome003.gif
call in.bat HEADe4e6  doome004.gif
call in.bat HEADe5    doome005.gif
call in.bat HEADf1    doomf001.gif
call in.bat HEADf2F8  doomf002.gif 
call in.bat HEADf3f7  doomf003.gif
call in.bat HEADf4F6  doomf004.gif
call in.bat HEADf5    doomf005.gif

rem death sequence

call in.bat HEADg0    doomg.gif 
call in.bat HEADh0    doomh.gif
call in.bat HEADi0    doomi.gif
call in.bat HEADj0    doomj.gif
call in.bat HEADk0    doomk.gif 
call in.bat HEADl0    dooml.gif


rem in.bat would drop the comma for some reason
dmgraph bal2a0 -s bal2a0.gif -v -b -i 16,15
dmgraph bal2b0 -s bal2b0.gif -v -b -i 16,15

dmaud 52 -s warning.wav
dmaud 56 -s explode.wav


echo This is a genuine Nukeface production.  Your old cacodemons have been 
echo saved and the sentrys await you.  Use sentout.bat to restore your 
echo old cacodemons
